.content {
  padding: 30.4px 54px 0px;
}
.box {
  width: 493px;
  height: 479px;
  box-shadow: 0px 7px 12px 0px #a5b0b7;
  border: solid 1px #a5b0b7;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.logo {
  text-align: center;
}

h3 {
  color: #6d6d6d;
  font-weight: bold;
  font-size: 26px;
  margin: 32.8px 0px 26px;
  font-family: 'Roboto';
}

.username {
  border: solid #707070 1px;
  border-radius: 10px;
  position: relative;
  height: 49px;
  margin-bottom: 38px;
}

.username p {
  position: absolute;
  top: -15px;
  left: 17px;
  background: white;
  width: 90px;
  text-align: center;
  color: #a5b0b7;
}

.username > input{
  background: none;
  border: none;
  margin-left: 10px;
  margin-top: 10px;
  margin-left: 15px;
  width: 95%;
  border-radius: 10px;
  outline: none;
  margin-bottom: 10px;
}

.password {
  border: solid #707070 1px;
  border-radius: 10px;
  position: relative;
  height: 49px;
  margin-bottom: 35px;
  display: flex;
}

.password > input{
  background: none;
  border: none;
  margin-left: 10px;
  margin-top: 10px;
  margin-left: 15px;
  width: 95%;
  border-radius: 10px;
  outline: none;
  margin-bottom: 10px;
}

.password p {
  position: absolute;
  top: -15px;
  left: 17px;
  background: white;
  width: 90px;
  text-align: center;
  color: #a5b0b7;
}

.password > .mata{
  margin-top: 10px;
  margin-right: 10px;
  cursor: pointer;
}

input::placeholder {
  color: #a5b0b7;
}

.footer{
    /* justify-content: center; */
    text-align: center;
}

.my-btn {
  width: 141px;
  height: 36px;
  background-color: #54ce79;
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  border-radius: 20px;
  border: none;
  box-shadow: 0px 3px 6px 0px #00000085;
  margin-bottom: 15px;
  font-family: 'Roboto';
  cursor: pointer;
}

.my-btn:hover{
  background-color: #6edf90;
}

.footer p{
    color: #A5B0B7;
    font-size: 14px;
    font-family: 'Roboto';
}

.footer a{
    color: #54CE79;
    font-weight: 500;
    margin-left: 5px;
    cursor: pointer;
}

.img-r{
    position: absolute;
    bottom: 0;
}

.img-l{
    position: absolute;
    bottom: 0;
    right: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}